@charset "UTF-8";

/* CSS Document */

.vol04 .main_img {
	text-align: center;
}
.vol04 .main_img img {
	width: 50%;
}
.vol04 .fs17 {
    font-size: 17px;
}
.vol04 .li_img {
    overflow: hidden;
}
.vol04 .li_img li {
    float: left;
    width: 33.33%;
    margin-left: 0;
    text-indent: 0;
    box-sizing: border-box;
}
.vol04 .li_img li img {
    width: 100%;
}
.vol04 .orange_txt {
    color: #f46c2f;
    font-size: 17px;
    font-weight: bold;
}


@media screen and (max-width: 767px) {
    .vol04 .main_img img {
        width: 100%;
    }
    .vol04 .li_img li {
        width: 100%;
    }
}